- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::ImageCodec::ImageData Member List

This is the complete list of members for Ogre::ImageCodec::ImageData, including all inherited members.

dataType() const | Ogre::ImageCodec::ImageData | `[virtual]`
depth | Ogre::ImageCodec::ImageData |
flags | Ogre::ImageCodec::ImageData |
format | Ogre::ImageCodec::ImageData |
height | Ogre::ImageCodec::ImageData |
ImageData() | Ogre::ImageCodec::ImageData |
num_mipmaps | Ogre::ImageCodec::ImageData |
size | Ogre::ImageCodec::ImageData |
width | Ogre::ImageCodec::ImageData |
~CodecData() | Ogre::Codec::CodecData | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:50:04 2008